#ifndef __session_h
#define __session_h
#include <QElapsedTimer>
#include "config.h"

struct Session {
	Config config;
	Session() { timer.start(); }
	int uptime() { return timer.elapsed(); }

	private: QElapsedTimer timer;
};

extern Session session;

#endif // __session_h